// Copyright Epic Games, Inc. All Rights Reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class NeuralTanksTarget : TargetRules
{
	public NeuralTanksTarget(TargetInfo Target) : base(Target)
	{
        bUsesSteam = true;
        ProjectDefinitions.Add("ONLINE_SUBSYSTEM_EOS_ENABLE_STEAM=1");

        Type = TargetType.Game;
		DefaultBuildSettings = BuildSettingsVersion.V2;
		ExtraModuleNames.Add("NeuralTanks");
	}
}
